/* CSS Document */

.tripWrapper {
	position: relative;
	width:100%;
	min-width: 1200px;
	display: block;
	margin-top: 111px;
	/*margin-top: 151px;*/
	margin-bottom: 1px;
}

/* Booking Form  */
.booking-widget {
	background-color: #566d85;
	display: block;
	clear: both;
	height: 75px;
	width: 100%;
	position: relative;
}
.booking-widget #iform {
	margin: 0px;
	padding: 0px;
}
.istayTable {
	position: relative;
	min-width:1200px;
	padding-top: 5px;
}
.istayCell {
	font-size: 13px;
	color: rgba(255,255,255,1);
}

.istayCell input {
	background-color: #fff;
	border: 1px solid #e3e3e3;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 12px;
	color: #252525;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	font-weight: 700;
	height:38px;
	-webkit-min-logical-width: 100px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	margin-right: 0px;
	margin-left: 0px;
}

.istaydCell input {
	font-size: 13px;
	color: #767676;
	padding: 12px;
	background-color: #fafafa;
	border: 1px solid #e3e3e3;
	outline: 0;
	box-sizing: border-box;
}
.istayCell select:hover {
	cursor:pointer;
}
.istayCell select {
	background-color: #fff;
	border: 1px solid #e3e3e3;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 12px 14px 12px 20px;
	font-size: 12px;
	line-height: 14px;
	color: #252525;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	font-weight: 700;
	width: 180px;
	display: block;
	background-image: url(../img/home/selectbox-arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.istayCell input[type="submit"] {
	background-color: rgba(255,255,255,1);
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #d08f7a;
	height: 25px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}
.istayCell input[type="submit"]:hover {
	cursor:pointer;
	background-color:#d08f7a;
	color:white;
}
#iform .istayTable a:first-of-type {
	font-size: 0px;
}
/* .Booking Form  */

/* Make sure that 'i' class="fa" elements are not actually italic */
	.HYPE_scene i.fa {
	font-style: normal !important;
}
.home-headline {
	margin-top: 58px;
	position: relative;
	min-height: 48px;
	width: 100%;
	min-width: 1200px;
	text-align: center;
	text-transform: uppercase;
	color: #6b9378;
	font: normal 48px/48px "Monsal Light";
}

/* Custom OpenTable styles */
.OpenTableCap {
	font-size: 21px;
	/* [disabled]color: rgba(255,255,255,1); */
	/* [disabled]background-color: #566d85; */
	text-align: center;
	position: relative;
	width: 274px;
	-webkit-border-radius: 3px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius: 3px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-radius: 3px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.OpenTableCap h3 {
	font-size: 21px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	line-height: normal;
	color: #666;
	margin: 0px;
	padding: 0px;
}
.OpenTableCap p {
	font-size: 15px;
	color: #666;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 19px;
	line-height: 17px;
	width: 234px;
	padding-left: 20px;
}
.OpenTableRule {
	height: 1px;
	position: relative;
	background-repeat: repeat-x;
	width: 234px;
	margin-left: 20px;
	background-image: url(../img/black.png);
}
.ot-subtext {
	color: #42382c;
	font-size: 11px;
	text-align: center;
	margin-top: 30px;
	clear: left;
}
.ot-subtext a {
	color: inherit;
}
#OT_Find_a_Table, .OT_Find_a_Table {
	background-image:none;
	text-shadow:none;
	border-radius: 3px;
	font-size: 12px;
	background-color:rgba(255,255,255,1);
	text-transform:uppercase;
	line-height:23px;
	color: #b65338;
}
#OTButton, .OTButton {
	height:23px;
}
/* .Custom OpenTable styles */


/* sidebar styles */
.sidebar-home {
	position: -webkit-sticky;
	position: sticky;
	margin-right: 16px;
	margin-top:50px;
	margin-bottom:44px;
	width:274px;
	z-index: 90;
	float: right;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	top: 159px;
}
#sidebar-home .special-events h2 a {
	color: inherit;
}
.call2action {
	position: relative;
	top: 0px;
}
.sidebar-events {
	position: -webkit-sticky;
	position: sticky;
	top: 159px;
	margin-right: 16px;
	margin-top:50px;
	margin-bottom:44px;
	width:170px;
	z-index: 90;
	float: right;
}
#sidebar-home .special-events {
	display: table;
	width: 224px;
	position: relative;
	background-color: #b2c6ba;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 28px;
	color:#333;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
}
#sidebar-home .special-events ul a {
	color: inherit;
	margin-right:4px;
	-webkit-transition: margin 0.4s ease, color 0.2s ease;
	-moz-transition: margin 0.4s ease, color 0.2s ease;
	-ms-transition: margin 0.4s ease, color 0.2s ease;
	-o-transition: margin 0.4s ease, color 0.2s ease;
	transition: margin 0.4s ease, color 0.2s ease;
}
#sidebar-home .special-events ul a:hover {
	margin-right:10px;
	color: rgba(255,255,255,1);
	text-decoration:none;
}
#sidebar-home .special-events h3 {
	color: rgb(56, 75, 96);
	font-size: 26px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.maincopy h2 {
	font-weight: normal;
	margin-bottom: .5em;
}
#sidebar-home .special-events h2 {
	font-size: 15px;
	text-align: center;
	margin: 0px;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
#sidebar-home .special-events ul {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgba(255,255,255,1);
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 18px;
}
#sidebar-home .special-events ul:first-child {
	border-top-style: none;
}
#sidebar-home .special-events ul li {
	font-size: 13px;
	font-weight: normal;
}
#sidebar-home .special-events ul:first-of-type {
	border-top-color: rgba(255,255,255,0);
}
#sidebar-home .special-events ul:last-of-type {
	margin-bottom:0px;
}
/* .sidebar styles */

.maincopy {
	float: left;
	width: 820px;
	font-size: 14px;
	line-height: 24px;
	color: #666;
	margin-top: 45px;
}
.sticky {
	position: absolute;
	height: 150px;
	width: 135px;
	left: 24px;
	top: 112px;
	z-index: 200;
	transform: rotate(-9deg)
}
.sticky img {
	width: 300px;
	opacity:0;
	transition: opacity 1.0s
}
.vd {
	position: absolute;
	top: 90px;
	height: 256px;
	width: 218px;
	z-index: 1000;
	left: 20px;
}

/*Temp To Go promotion*/
.buttons {
display: flex;
justify-content: space-between;
width: 100%;
margin: 20px 0px 20px;}

.curbside-fineprint {
	margin-top: 0px;
	font-size: 14px;
	color: #566d85;
    text-align: center;
}
.buttons .buttons-text {
	font-size: 12px;
	font-weight: 900;
	text-decoration: none;
}
.buttons svg {
	height: 50px;
}
.buttons a {
	color: #7c98ab;
	fill: #7c98ab;
	text-decoration:none;
}
.buttons a:hover {
	color: #566d85;
	fill: #566d85;
}
.buttons div {
    text-align: center;
    /* [disabled]width:33%; */
}
	/*.Temp To Go promotion*/


@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
.curbside {
	text-align: center;
	margin: 40px auto;
	max-width: 650px;
}
.curside-headline {
	font-size: 17px;
	color: #67787e;
	margin-top: 10px;
}
.curbside .logo {
	width: 275px;
}
#resyWrapper {
	text-align: center;
}

.content #seal {
	position: absolute;
	top: 84px;
	right: 56px;
	height: 181px;
	width: 187px;
}
